Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158727 - [iiimx] doesn't fallback fonts when the glyphs are missing
Summary: [iiimx] doesn't fallback fonts when the glyphs are missing
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On: 141723
Blocks: IIIMF Indic
TreeView+ depends on / blocked
 
Reported: 2005-05-25 09:27 UTC by Akira TAGOH
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-12 06:02:59 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2005-05-25 09:27:35 UTC
+++ This bug was initially created as a clone of Bug #141723 +++

Description of problem: 
After the removal of roman characters from the font package, the 
candidate window is not able to display the numbers. Instead it now 
display empty square. 
 
Version-Release number of selected component (if applicable): 
ttfonts-hi-1.8-1 
im-sdk-12.1-10.EL 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Log in as normal user into KDE 
2.start kedit 
3.Ctrl+SPACE to toggle on LE 
4.Press F6 to switch to phonetic 
5.Enter anything 
   
Actual results: 
Candidate windows display squares 
 
Expected results: 
Should not be displaying squares 
 
Additional info: 
Please confirm if this is an LE problem or fint package issue.

Comment 7 Lawrence Lim 2005-10-12 06:02:59 UTC
DEFERRED as there is a dependency on pango.


Note You need to log in before you can comment on or make changes to this bug.